@font-face {
    font-family: 'OnSoft';
    src: url('../Fonts/Roboto-Regular.ttf');
    src: url('../Fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OnSoft-Medium';
    src: url('../Fonts/Roboto-Medium.ttf');
    src: url('../Fonts/Roboto-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    font-family: 'OnSoft', sans-serif;
    -webkit-print-color-adjust: exact;
}

*:disabled {
    cursor: not-allowed;
}

*::-webkit-scrollbar {
    width: 8px;
}

*::-webkit-scrollbar-track {
    background: transparent !important;
}

*::-webkit-scrollbar-thumb {
    background: #9c9c9c !important;
}

*::-webkit-scrollbar-thumb:hover {
    background: #383838 !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.bg_transparente {
    background-color: transparent !important;
}

.txt_transparente {
    color: transparent !important;
}

.bg_sistema {
    background-color: #F9FAFC !important;
}

.bg_blanco {
    background-color: white !important;
}

.txt_blanco {
    color: white !important;
}

.bg_azul {
    background-color: #007bff !important;
}

.bg_azul_fuerte {
    background-color: #3a3a5b !important;
}

.txt_azul {
    color: #007bff !important;
}

.bg_azul_ttl {
    background-color: #465e9b !important;
}

.txt_azul_ttl {
    color: #465e9b !important;
}

.bg_azul_claro {
    background-color: #006EE6 !important;
}

.txt_azul_claro {
    color: #006EE6 !important;
}

.bg_celeste {
    background-color: #04c5fd !important;
}

.txt_celeste {
    color: #04c5fd !important;
}

.bg_gris {
    background-color: #4c4c4c !important;
}

.bg_gris_clarito {
    background-color: #E1F2F6 !important;
}

.txt_gris {
    color: #4c4c4c !important;
}

.bg_gris_claro {
    background-color: #F9FAFC !important;
}

.bg_mensaje_ok {
    background-color: #3CD856 !important;
}

.txt_gris_claro {
    color: #F9FAFC !important;
}

.bg_negro {
    background-color: black !important;
}

.txt_negro {
    color: black !important;
}

.txt_bold {
    font-weight: bold !important;
}

.bg_naranja {
    background-color: #faa975 !important;
}

.txt_naranja {
    color: #faa975 !important;
}

.txt_rojo {
    color: #ec1717 !important;
}

.txt_verde {
    color: #04840c !important;
}

.borderCeleste {
    border: 1px solid #04c5fd !important;
}

.borderNaranja {
    border: 1px solid #faa975 !important;
}

.borderAzul {
    border: 1px solid #007bff !important;
}

.cell_unq_12 {
    text-align: left;
    width: calc(100% / 12);
}

.cell_unq_fijo_48 {
    text-align: left;
    width: 48%;
    float: left;
}

.cell_unq_fijo_49 {
    text-align: left;
    width: 49%;
    float: left;
}

.cell_unq_fijo_45 {
    text-align: left;
    width: 45%;
    float: left;
}

.cell_unq_fijo_37_5 {
    text-align: left;
    width: 37.5%;
    float: left;
}

.cell_unq_fijo_35 {
    text-align: left;
    width: 35%;
    float: left;
}

.cell_unq_fijo_32 {
    text-align: left;
    width: 32%;
    float: left;
}

.cell_unq_fijo_30_66 {
    text-align: left;
    width: 30.66%;
    float: left;
}

.cell_unq_fijo_12 {
    text-align: left;
    width: 12%;
    float: left;
}

.cell_unq_fijo_11 {
    text-align: left;
    width: 11%;
    float: left;
}

.cell_unq_fijo_9 {
    text-align: left;
    width: 9%;
    float: left;
}

.cell_unq_fijo_8 {
    text-align: left;
    width: 8%;
    float: left;
}

.cell_unq_fijo_5 {
    text-align: left;
    width: 4%;
    float: left;
}

.cell_unq_fijo_4 {
    text-align: left;
    width: 4%;
    float: left;
}

.cell_unq_fijo_2 {
    text-align: left;
    width: 2%;
    float: left;
}

.cell_unq_95 {
    text-align: left;
    width: 95%;
    float: left;
}

.cell_unq_85 {
    text-align: left;
    width: 85%;
    float: left;
}

.cell_unq_10 {
    text-align: left;
    width: calc(100% / 10);
    float: left;
}

.cell_unq_10_9 {
    text-align: left;
    width: calc(calc(100% / 10) * 9);
    float: left;
}

.cell_unq_10_8 {
    text-align: left;
    width: calc(calc(100% / 10) * 8);
    float: left;
}

.cell_unq_10_7 {
    text-align: left;
    width: calc(calc(100% / 10) * 7);
    float: left;
}

.cell_unq_10_6 {
    text-align: left;
    width: calc(calc(100% / 10) * 6);
    float: left;
}

.cell_unq_10_5 {
    text-align: left;
    width: calc(calc(100% / 10) * 5);
    float: left;
}

.cell_unq_10_4 {
    text-align: left;
    width: calc(calc(100% / 10) * 4);
    float: left;
}

.cell_unq_10_3 {
    text-align: left;
    width: calc(calc(100% / 10) * 3);
    float: left;
}

.cell_unq_10_2 {
    text-align: left;
    width: calc(calc(100% / 10) * 2);
    float: left;
}

.cell_unq_9 {
    text-align: left;
    width: calc(100% / 9);
    float: left;
}

.cell_unq_9_8 {
    text-align: left;
    width: calc(calc(100% / 9) * 8);
    float: left;
}

.cell_unq_9_7 {
    text-align: left;
    width: calc(calc(100% / 9) * 7);
    float: left;
}

.cell_unq_9_6 {
    text-align: left;
    width: calc(calc(100% / 9) * 6);
    float: left;
}

.cell_unq_9_5 {
    text-align: left;
    width: calc(calc(100% / 9) * 5);
    float: left;
}

.cell_unq_9_4 {
    text-align: left;
    width: calc(calc(100% / 9) * 4);
    float: left;
}

.cell_unq_9_3 {
    text-align: left;
    width: calc(calc(100% / 9) * 3);
    float: left;
}

.cell_unq_9_2 {
    text-align: left;
    width: calc(calc(100% / 9) * 2);
    float: left;
}

.cell_unq_8 {
    text-align: left;
    width: calc(100% / 8);
    float: left;
}

.cell_unq_8_7 {
    text-align: left;
    width: calc(calc(100% / 8) * 7);
    float: left;
}

.cell_unq_8_6 {
    text-align: left;
    width: calc(calc(100% / 8) * 6);
    float: left;
}

.cell_unq_8_5 {
    text-align: left;
    width: calc(calc(100% / 8) * 5);
    float: left;
}

.cell_unq_8_4 {
    text-align: left;
    width: calc(calc(100% / 8) * 4);
    float: left;
}

.cell_unq_8_3 {
    text-align: left;
    width: calc(calc(100% / 8) * 3);
    float: left;
}

.cell_unq_8_2 {
    text-align: left;
    width: calc(calc(100% / 8) * 2);
    float: left;
}

.cell_unq_7 {
    text-align: left;
    width: calc(100% / 7);
    float: left;
}

.cell_unq_7_6 {
    text-align: left;
    width: calc(calc(100% / 7) * 6);
    float: left;
}

.cell_unq_7_5 {
    text-align: left;
    width: calc(calc(100% / 7) * 5);
    float: left;
}

.cell_unq_7_4 {
    text-align: left;
    width: calc(calc(100% / 7) * 4);
    float: left;
}

.cell_unq_7_3 {
    text-align: left;
    width: calc(calc(100% / 7) * 3);
    float: left;
}

.cell_unq_7_2 {
    text-align: left;
    width: calc(calc(100% / 7) * 2);
    float: left;
}

.cell_unq_6 {
    text-align: left;
    width: calc(100% / 6);
    float: left;
}

.cell_unq_6_5 {
    text-align: left;
    width: calc(calc(100% / 6) * 5);
    float: left;
}

.cell_unq_6_4 {
    text-align: left;
    width: calc(calc(100% / 6) * 4);
    float: left;
}

.cell_unq_6_3 {
    text-align: left;
    width: calc(calc(100% / 6) * 3);
    float: left;
}

.cell_unq_6_2 {
    text-align: left;
    width: calc(calc(100% / 6) * 2);
    float: left;
}

.cell_unq_5 {
    text-align: left;
    width: calc(100% / 5);
    float: left;
}

.cell_unq_5_4 {
    text-align: left;
    width: calc(calc(100% / 5) * 4);
    float: left;
}

.cell_unq_5_3 {
    text-align: left;
    width: calc(calc(100% / 5) * 3);
    float: left;
}

.cell_unq_5_2 {
    text-align: left;
    width: calc(calc(100% / 5) * 2);
    float: left;
}

.cell_unq_4 {
    text-align: left;
    width: calc(100% / 4);
    float: left;
}

.cell_unq_4_3 {
    text-align: left;
    width: calc(calc(100% / 4) * 3);
    float: left;
}

.cell_unq_4_2 {
    text-align: left;
    width: calc(calc(100% / 4) * 2);
    float: left;
}

.cell_unq_3 {
    text-align: left;
    width: calc(100% / 3);
    float: left;
}

.cell_unq_3_2 {
    text-align: left;
    width: calc(calc(100% / 3) * 2);
    float: left;
}

.cell_unq_2 {
    text-align: left;
    width: calc(100% / 2);
    float: left;
}

.cell_unq_2_NoResize {
    text-align: left;
    width: calc(100% / 2);
    float: left;
}

.cell_unq_1 {
    text-align: left;
    width: calc(100% / 1);
    float: left;
}

.first_Left_then_Center {
    text-align: left !important;
}

.first_Right_then_Center {
    text-align: right !important;
}

.first_Left_then_Right {
    text-align: left !important;
}

.first_Right_then_Left {
    text-align: right !important;
}

.first_Center_then_Right {
    text-align: center !important;
}

.first_Center_then_Left {
    text-align: center !important;
}

.first_Center_then_Center {
    text-align: center !important;
}

.whiteHolderShadow {
    -webkit-box-shadow: 10px 10px 15px -7px rgba(255,255,255);
    -moz-box-shadow: 10px 10px 15px -7px rgba(255,255,255);
    box-shadow: 10px 10px 15px -7px rgba(255,255,255);
}

.grayHolderShadow {
    -webkit-box-shadow: 10px 10px 15px -7px rgba(102,102,102,1);
    -moz-box-shadow: 10px 10px 15px -7px rgba(102,102,102,1);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.07) !important;
}

.lightblueHolderShadow {
    -webkit-box-shadow: 10px 10px 15px -7px rgba(0,125,197,1);
    -moz-box-shadow: 10px 10px 15px -7px rgba(0,125,197,1);
    box-shadow: 10px 10px 15px -7px rgba(0,125,197,1);
}

.strongblueHolderShadow {
    -webkit-box-shadow: 10px 10px 15px -7px rgba(0,102,153,1);
    -moz-box-shadow: 10px 10px 15px -7px rgba(0,102,153,1);
    box-shadow: 10px 10px 15px -7px rgba(0,102,153,1);
}

#MainRender, #MainHolder {
    background-color: transparent;
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    min-width: 100%;
    min-height: 100%;
    padding: 0px;
    margin: 0px;
}

#MainRender div {
    font-size: 2rem;
    width: 4rem;
    height: 4rem;
    margin: auto auto;
    padding: 0px;
    vertical-align: middle;
    text-align: center;
    position: fixed;
    top: calc(50% - 2rem);
    left: calc(50% - 2rem);
    z-index: 999998;
}

.divRenderIfr {
    height: 100% !important;
    max-height: 100% !important;
    min-height: 100% !important;
    width: 50% !important;
    max-width: 50% !important;
    min-width: 50% !important;
    background-color: white !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #E5E5E5 !important;
    /* border-radius: 25px 0px 0px 25px !important; */
    border-radius: 0px !important;
    z-index: 999999 !important;
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
}

.divRenderIfrG {
    height: 100% !important;
    max-height: 100% !important;
    min-height: 100% !important;
    width: 60% !important;
    max-width: 60% !important;
    min-width: 60% !important;
    background-color: white !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #E5E5E5 !important;
    border-radius: 25px 0px 0px 25px !important;
    z-index: 999999 !important;
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
}

.divRenderIfrL {
    height: 100% !important;
    max-height: 100% !important;
    min-height: 100% !important;
    width: 40% !important;
    max-width: 40% !important;
    min-width: 40% !important;
    background-color: white !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #E5E5E5 !important;
    /* border-radius: 25px 0px 0px 25px !important; */
    border-radius: 0px !important;
    z-index: 999999 !important;
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
}

.spinnerIfr {
    font-size: 2rem;
    width: 4rem !important;
    height: 4rem !important;
    margin: auto auto;
    padding: 0px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 999998;
}

.divRenderIfrLight {
    height: 100% !important;
    max-height: 100% !important;
    min-height: 100% !important;
    width: 30% !important;
    max-width: 30% !important;
    min-width: 30% !important;
    background-color: white !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #E5E5E5 !important;
    /* border-radius: 25px 0px 0px 25px !important; */
    border-radius: 0px !important;
    z-index: 999999 !important;
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
}

.divRenderIfrLighter {
    height: 100% !important;
    max-height: 100% !important;
    min-height: 100% !important;
    width: 20% !important;
    max-width: 20% !important;
    min-width: 20% !important;
    background-color: white !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #E5E5E5 !important;
    /* border-radius: 25px 0px 0px 25px !important; */
    border-radius: 0px !important;
    z-index: 999999 !important;
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
}

.divRenderIfrLightNotTop {
    height: calc(100% - 50px) !important;
    max-height: calc(100% - 50px) !important;
    min-height: calc(100% - 50px) !important;
    width: 22% !important;
    max-width: 22% !important;
    min-width: 22% !important;
    background-color: white !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #E5E5E5 !important;
    /* border-radius: 25px 0px 0px 25px !important; */
    border-radius: 0px !important;
    z-index: 999999 !important;
    position: absolute !important;
    top: 50px !important;
    right: 0px !important;
}

.divRenderIfrMax {
    height: 100% !important;
    max-height: 100% !important;
    min-height: 100% !important;
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
    background-color: white !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #E5E5E5 !important;
    /* border-radius: 25px 0px 0px 25px !important; */
    border-radius: 0px !important;
    z-index: 999999 !important;
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
}

.divRenderIfrBig {
    height: 100% !important;
    max-height: 100% !important;
    min-height: 100% !important;
    width: 98% !important;
    max-width: 98% !important;
    min-width: 98% !important;
    background-color: white !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #E5E5E5 !important;
    /* border-radius: 25px 0px 0px 25px !important; */
    border-radius: 0px !important;
    z-index: 999999 !important;
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
}

.divRenderIfrBigNotTop {
    height: 100% !important;
    max-height: 100% !important;
    min-height: 100% !important;
    width: 98% !important;
    max-width: 98% !important;
    min-width: 98% !important;
    background-color: white !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #E5E5E5 !important;
    /* border-radius: 25px 0px 0px 25px !important; */
    border-radius: 0px !important;
    z-index: 999999 !important;
    position: absolute !important;
    top: 0.5rem !important;
    right: 0px !important;
}

.RenderFP {
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    min-width: 100%;
    min-height: 100%;
    padding: 0px;
    margin: 0px;
    background-color: transparent;
    overflow: hidden !important;
}

.RenderFP_Head {
    height: 100px;
    max-height: 100px;
    min-height: 100px;
    position: absolute;
    left: 0px;
    top: 0px;
    background-image: url(../Images/Logo_new_icheck.png);
    background-repeat: no-repeat;
    background-position-y: 0.5rem;
    background-position-x: 0.5rem;
    background-size: 7rem;
}

.RenderFP_Main {
    width: 90% !important;
    min-width: 90% !important;
    max-width: 90% !important;
    height: calc(100% - 70px);
    max-height: calc(100% - 70px);
    min-height: calc(100% - 70px);
    position: absolute;
    left: 5%;
    top: 60px !important;
    padding: 0px 0px 5px;
    overflow-y: scroll;
    overflow-x: hidden;
    padding-top: 2rem;
}

.RenderFP_Content_Img {
    background-image: url(../Images/imgRender.png);
    width: 50%;
    height: 70%;
    background-repeat: no-repeat;
    margin: auto;
    background-position-y: center;
    background-position-x: center;
}

.RenderFP_Content_Spinner {
    text-align: center;
}

.RenderFP_Content_Spinner_Spin {
    display: inline-block;
    width: 4rem;
    height: 4rem;
    vertical-align: text-bottom;
    border: 0.25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: .75s linear infinite spinner-border;
    animation: .75s linear infinite spinner-border;
}

#MsgBar_Txt {
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: transparent;
    border: 0px none transparent;
    border-radius: 0rem 0rem 0.5rem 0.5rem;
    width: 100%;
    height: fit-content;
    padding: 0.5rem 1rem;
    margin: 0px;
    z-index: 1000006;
}


.header-content-site-frame {
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    min-width: 100%;
    min-height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    overflow-y: hidden;
    
}

.body-content-login {
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    min-width: 100%;
    min-height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    overflow-y: hidden;
    background-color: #F9FAFC !important;
}

    .header-content-site {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 50px;
        max-width: 100%;
        max-height: 50px;
        min-width: 100%;
        min-height: 50px;
        margin: 0px;
        padding: 0px;
    }

.body-content-site {
    position: absolute;
    top: 50px;
    left: 35px;
    width: calc(100% - 35px);
    min-width: calc(100% - 35px);
    max-width: calc(100% - 35px);
    height: calc(100% - 50px);
    max-height: calc(98% - 50px);
    min-height: calc(100% - 50px);
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    overflow-y: hidden;
}

.footer-content-site {
    line-height: 1 !important;
    border-radius: 0.5em 0.5em 0em 0em;
    position: absolute;
    cursor: pointer;
    text-align: center;
    bottom: 0px;
    right: 50px;
    width: 165px;
    height: 25px;
    max-width: 165px;
    max-height: 25px;
    min-width: 165px;
    min-height: 25px;
    margin: 0px;
    padding: 0px;
}

.footer-content-site label {
    padding: 0.5em 0em 0em 0em;
    font-size: 0.7rem;
    font-weight: bold;
    cursor: pointer;
}

#header {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    border: 0px none transparent;
    background-color: transparent !important;
    color: transparent !important;
}

#header-logo {
    border: 0px none transparent !important;
    /* background: linear-gradient(to right, #006EE7, #00968D, #0093B7) !important; */
    background-color: #006EE7 !important;
}

#ImgLogoHeader {
    height: 1.8rem;
    padding: 0em 0em 0em 1em;
    float: left;
}

.HeaderSiteOperaciones {
    float: right;
    background-color: transparent;
    padding: 0px 1rem;
}

.empresaNameHeader {
    clear: both !important;
    border: 1px solid #50A0F7 !important;
    color: white !important;
    padding: 0.2rem !important;
    background-color: #50A0F7 !important;
    font-weight: normal !important;
    font-size: 0.8rem !important;
    margin: 0px 0.5rem;
    border-radius: 5px !important;
    cursor: pointer;
}

#footer {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    border: 0px none transparent;
}

    #footer tr {
        width: 100%;
        height: 100%;
        margin: 0px;
        padding: 0px;
        border: 0px none transparent;
    }

        .PersonTD {
            text-align: left !important;
        }

        #footer tr td {
            height: 100%;
            margin: 0px;
            padding: 0px;
            border: 0px none transparent;
            font-size: 0.8rem;
            vertical-align: middle !important;
            text-align: center;
        }

            #footer tr td a {
                margin: 0px;
                padding: 0px;
                border: 0px none transparent;
                font-size: 0.8rem;
                vertical-align: middle !important;
                text-align: center !important;
            }

            #footer tr td img {
                height: 1rem;
                width: 1rem;
                margin: 0px 5px;
                padding: 0px;
                border: 0px none transparent;
                vertical-align: middle !important;
                text-align: center !important;
            }

            #footer tr td label {
                margin: 0px;
                padding: 0px;
                border: 0px none transparent;
                font-size: 0.8rem;
                vertical-align: middle !important;
                text-align: center !important;
            }

.hideDesktop {
    display: none !important;
}
.hideDesktopNoInherit {
    display: none;
}

.hideMobile {
    display: inherit;
}
.hideMobileNoInherit {
    
}
.divContPadder {
    padding: 1.6rem 0px;
}

#MainMenu {
    background-color: transparent;
    border: 0px none transparent;
    position: absolute;
    top: 50px;
    left: 0px;
    width: fit-content;
    max-width: 100%;
    height: calc(100% - 50px);
    max-height: calc(100% - 50px);
    min-height: calc(100% - 50px);
    margin: 0px;
    padding: 0px;
}

#MainMenu_Data {
    border: 0px none transparent;
    position: relative;
    top: 0px;
    left: 0px;
    height: calc(100%);
    max-height: calc(100%);
    min-height: calc(100%);
    width: fit-content;
    max-width: 100%;
    min-width: 18rem;
    margin: 0px;
    padding: 0px;
    float: left;
    z-index: 1000000;
    overflow-y: auto;
    box-shadow: 0px 10px 15px -7px;
    user-select: none;
}

#MainMenu_Open {
    border: 0px none transparent;
    position: absolute;
    padding: 0.25rem;
    float: left;
    border-radius: 0px 0px 0px 0px;
    cursor: pointer;
    z-index: 999999;
    height: 100% !important;
    width: 35px !important;
    min-width: 35px !important;
    max-width: 35px !important;
    box-shadow: 0px 10px 15px -7px;
    user-select: none;
    text-align:center;
}

#MainMenu_Close {
    float: right;
    position: sticky;
    margin: 0.25rem;
    border: 0px none transparent;
    border-radius: 0px 0px 10px 0px;
    cursor: pointer;
    z-index: 9999999;
}

#MainMenu_Close i, #MainMenu_Close_Icon {
    font-size: 20px;
    margin: 5px;
    color: white;
    border: 0px none transparent;
    border-radius: 0px;
    background-color: transparent;
}
#ImgLabelMenu {
    font-size: 1.2rem;
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
    color: white;
    position: relative;
    top: 0px;
    left: 10px;
    margin: 5px 0px;
    cursor: pointer;
}
#ImgLogoMenu {
    padding: 0.5em 0em 0em 2em;
    position: relative;
    top: 0px;
    left: 0px;
    width: 180px;
    cursor: pointer;
}
#ImgItemsMenu {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    font-size: 0.9rem;
    height: calc(100% - 20px);
    max-height: calc(100% - 20px);
    min-height: calc(100% - 20px);
    position: absolute;
    top: 20px;
    left: 0px;
}

.PM_E {
    padding: 0.25rem 0rem 0rem 2rem;
    margin: 0px;
    font-family: OnSoft-Medium;
    font-size: 0.9rem;
}

.IM_P_P {
    cursor: pointer;
    padding: 0.5rem 1rem 0.25rem 2rem;
    margin: 0px;
    color: #3C5170;
}
.IM_P_H {
    cursor: pointer;
    padding: 0.25rem 1rem 0.25rem 4.2rem;
    margin: 0px;
    color: #3C5170;
}
.IM_S_P {
    cursor: pointer;
    padding: 0.25rem 1rem 0.25rem 3rem;
    margin: 0px;
    color: #3C5170;
}
.IM_S_H {
    cursor: pointer;
    padding: 0.25rem 1rem 0.25rem 4rem;
    margin: 0px;
    color: #3C5170;
}

.IM_P_P label {
    font-size: 1rem;
    font-weight: normal;
    cursor: pointer;
}

.IM_P_H label {
    font-size: 0.9rem;
    font-weight: normal;
    cursor:pointer;
}

.IM_S_P label {
    font-size: 0.7rem;
    font-weight: normal;
}

.IM_S_H label {
    font-size: 0.65rem;
    font-weight: normal;
}

.IM_P_P img.base {
    display:inline-block;
    transition: opacity 0.2s ease-in-out;
}

.IM_P_P img.hover {
    display: none;
    transition: opacity 0.2s ease-in-out;
}

.IM_P_P:hover img.hover {
    display: inline-block;
}

.IM_P_P:hover img.base {
    display:none;
}

.IM_P_P:hover {
    border-left: 5px solid #00B8DB;
    color: #00B8DB;
    background-color: #F3FCFE;
}
.IM_P_H:hover {
    color: #00B8DB;
    background-color: #F3FCFE;
}

.IM_S_P:hover {
    border-left: 5px solid #007bff;
    color: #00B8DB;
    background-color: #F3FCFE;
}

.IM_S_H:hover {
    border-left: 5px solid #007bff;
    color: #00B8DB;
    background-color: #F3FCFE;
}
.IM_P_P i, .IM_P_H i, .IM_S_P i, .IM_S_H i,
.IM_P_P svg, .IM_P_H svg, .IM_S_P svg, .IM_S_H svg {
    margin: 0px 15px 0px 0px;
}

#MainFrmHolder {
    border: 0px none transparent;
    position: relative;
    top: 0px;
    left: 0px;
    height: calc(100%);
    max-height: calc(100%);
    min-height: calc(100%);
    width: calc(100%);
    max-width: calc(100%);
    min-width: calc(100%);
    margin: 0px;
    padding: 0px;
}

#InputBar, #SimpleInputBar {
    position: absolute;
    top: 0px;
    left: 0px;
    height: calc(100%);
    max-height: calc(100%);
    min-height: calc(100%);
    width: calc(100%);
    max-width: calc(100%);
    min-width: calc(100%);
    margin: 0px;
    padding: 0px;
    border: 0px none transparent;
    border-radius: 0px;
    text-align: center;
    vertical-align: middle;
    background-color: #4c4c4c7a;
    z-index: 1000005;
}
#InputBar_Container, #SimpleInputBar_Container {
    height: fit-content;
    max-height: calc(90%);
    min-height: 5%;
    width: fit-content;
    max-width: calc(25%);
    min-width: calc(20%);
    margin: 10% auto;
    padding: 0px;
    border: 0px none transparent;
    border-radius: 0px;
    text-align: center;
    vertical-align: middle;
    background-color: #ffffff;
    }

    #InputBar_Container, #SimpleInputBar_Container {
        border-radius: 12px 12px 0px 0px !important;
    }

    #InputBar_Container div h1, #SimpleInputBar_Container div h1 {
        height: fit-content;
        max-height: calc(50%);
        min-height: 25px;
        width: calc(100%);
        max-width: calc(100%);
        min-width: calc(100%);
        margin: 0px;
        padding: 0px;
        border: 0px none transparent;
        border-radius: 12px 12px 0px 0px;
        text-align: left;
        vertical-align: middle;
        padding: 10px 15px;
        font-size: 1.2rem;
        font-weight: bold;
    }
    #InputBar_Container div p, #SimpleInputBar_Container div p {
        height: fit-content;
        max-height: calc(50%);
        min-height: 25px;
        width: calc(100%);
        color: #62686F !important;
        max-width: calc(100%);
        min-width: calc(100%);
        margin: 0px !important;
        padding: 0px;
        border: 0px none transparent;
        border-radius: 0px;
        text-align: center;
        vertical-align: middle;
        padding: 10px 15px;
        font-size: 1.0rem;
        font-weight: bold;
    }

    #InputBar_LineDivition, #SimpleInputBar_LineDivition {
        border-bottom: 3px solid #62686F !important;
        border-radius: 5px !important;
        width: 100px !important;
        display: inline-block;
        clear: both;
        min-width: 100px !important;
    }

    #InputBarSlim {
        position: absolute;
        top: 0px;
        left: 0px;
        height: calc(100%);
        max-height: calc(100%);
        min-height: calc(100%);
        width: calc(100%);
        max-width: calc(100%);
        min-width: calc(100%);
        margin: 0px;
        padding: 0px;
        border: 0px none transparent;
        border-radius: 0px;
        text-align: center;
        vertical-align: middle;
        background-color: #4c4c4c7a;
        z-index: 1000005;
    }

#InputBarSlim_Container {
    height: 50%;
    max-height: calc(90%);
    min-height: 5%;
    max-width: calc(90%);
    min-width: calc(50%);
    margin: 2% auto;
    padding: 0px;
    border-radius: 0px;
    text-align: center;
    vertical-align: middle;
    background-color: #ffffff;
    overflow: hidden;
    border: 2px solid #3a3a5b !important;
}

#InputBarSlim_Container div p {
    height: fit-content;
    max-height: calc(50%);
    min-height: 25px;
    width: calc(100%);
    max-width: calc(100%);
    min-width: calc(100%);
    margin: 0px;
    padding: 0px;
    border: 0px none transparent;
    border-radius: 0px;
    text-align: left;
    vertical-align: middle;
    padding: 1.5%;
    font-size: 0.8rem;
    font-weight: normal;
}

.FullSizeFrame {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    height: calc(100%);
    max-height: calc(100%);
    min-height: calc(100%);
    background-color: transparent;
    Color: transparent;
    margin: 0px;
    padding: 0px;
    border: 0px none transparent;
    border-radius: 0px;
    overflow-x: hidden;
    overflow-y: hidden;
}
.PerfilMenu {
    width: 12rem;
    background-color: white !important;
    z-index: 999999;
    position: absolute;
    right: 0%;
    top: 50px;
    border-top: 0px solid silver;
    border-bottom: 1px solid silver;
    border-left: 1px solid silver;
    border-right: 1px solid silver;
    vertical-align: middle;
    border-radius: 0px 0px 1rem 1rem;
    box-shadow: 0px 10px 20px -13px;
}
.PerfilMenuItem {
    cursor: pointer;
    width: 90%;
    margin-top: 1rem !important;
    margin: 0px;
    text-align: center;
    vertical-align: middle;
}

.SinBordeBottom {
    border-bottom: 0px none !important;
}

.SinBordeSlider{
    border:0px none transparent !important;
}

.PerfilMenuItem label {
    font-size: 0.9rem;
    font-family: 'Roboto', sans-serif;
    color: #54657B;
    cursor: pointer;
    width: 100%;
}

.PerfilMenuItem label:hover {
    color: #006EE7;
}

.PerfilMenuItem.last {
    border-bottom: 0px none transparent !important;
}

.ContactoMenu {
    height: 127px;
    width: 165px;
    z-index: 99999;
    position: absolute;
    right: 50px;
    bottom: 0px;
    border-top: 0px solid silver;
    border-bottom: 0px solid silver;
    border-left: 1px solid silver;
    border-right: 1px solid silver;
    vertical-align: middle;
}

.ContactoMenuItem {
    width: 95%;
    border-bottom: 1px solid white;
    text-align: left;
    vertical-align: middle;
}

    .ContactoMenuItem a {
        padding: 0em 0em 0em 0.5em;
        text-decoration: none !important;
    }

        .ContactoMenuItem a label {
            font-size: 0.7rem;
            cursor: pointer;
        }

    .ContactoMenuItem.last {
        border-bottom: 0px none transparent !important;
    }

.rotateImg {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

input[type=text]:read-only, input[type=number]:read-only {
    cursor: not-allowed;
    color: #ccc !important;
}   